Doomsday Engine - Feature #1938

Polyobjs represented by 3D models
2015-01-11 20:49 - skyjake

Status: New Start date: 2015-01-11
Priority: Low % Done: 0%
Assignee:

Category: Enhancement

Target version: Rendering Il

Description

Since polyobjs are rendered simply as additional walls, it should be straightforward to replace them with 3D models. For instance, a
definition could be used to specify which polyobj to replace in a specific map. This would allow animation, shaders, etc. the full 3D
model feature set applied on polyobjs.

Related issues:
Related to Feature #1233: Surface decorations using 3D models New 2003-07-10

History

#1 - 2015-01-11 20:49 - skyjake

- Related to Feature #1233: Surface decorations using 3D models added

#2 - 2019-11-29 21:12 - skyjake
- Priority changed from Normal to Low

- Target version set to Rendering 11
